Text nachadzajuci sa mimo tagu [] [/] sa nezobrazi resp nema vplyv
je to vhodne pre poznamky, nazvy v TAGOCH sa NESMU ZMENIT inak HROZI crash Aplikacie.

text v tagu zacinajuci ; ma len funkciu sprehladnenie textu alebo poznamok takties prazdne riadky

Po kliknuti na language v programe sa Nazov Jazyka Zobrazi s title
priklad : Cesky, prelozil XXXX atd....
		  deafult original by Xm

Title je povinny UDAJ!!

[Title]
slovenský by Xm
[/Title]

[Form1]
veľkosť súboru:
názov súboru:
stiahnuté
sťahovaný čas
aktuálna rýchlosť:
celková priemerná
ostáva
ubehlo
všetko
čakajú
stiahnuté
chybné
označené
dlhodobý priemer
vlastnosti
pridať zo schránky
zmazať
kopírovať do schránky
posun hore
posun dole
na začiatok
na koniec
spusti
Štart
Naplniť poradie
Nastavenie
O ...
Opraviť kód
Poradie
Sťahovanie
predchádzajúce sťahovanie:
O súbore
priemerná rýchlosť sťahovania
Štatistiky
Pauza
dotiahne súbor a čaká, platí pre všetky downloady
Jazyk
Aktuálny stav:
spustený
ukázať
skryť
exit
;RapidshareText 
chýba pripojenie k internetu
ziskavam odkaz
pripravujem odkaz:
súbor nebol najdený na serveri
súbor sa momentálne nedá stiahnuť
chyba: vaša IP už sťahuje súbor
chyba: príliš veľa užívateľov sťahuje skúste to neskôr
k ďalšiemu downloadu je potrebné 
minút 
počkať
chyba: nejde získať direct download link,skúšam znova
už existuje v poradí
x
recognize image
výsledok ocr:
čakám 2 min. kvôli veľa zle zadaným kódom
ocr kiks, začínam odznova
OCR KÓD je zlý! aj po
pokuse
Chyba pri komunikácii so serverom DVK kód nutno zadať ručne
Zadajte prosím OCR KÓD
čakám
chyba pri získavaní sťahovacieho lístka
;MainText
možný download o:
prebieha reconnect
pauza pred ďalším krokom
priamy odkaz získaný, čakám na povolenie sťahovať:
čakám na sťahovanie
nedostatok miesta na disku
Stop
vrátená stránka namiesto súbora pre: access-code wrong
vrátená stránka namiesto súbora pre: too many wrong codes given
čakám 120 sek. kvôli veľa zle zadaným kódom
vrátená stránka namiesto súbora pre: unknow
momentalne ste vyčerpali kvótu ako FREE user, musíte počkať
momentálne na serveri sa nenachádzajú žiadne voľné sloty pre Free userov
download limit vyčerpaný
súbor úspešne stiahnutý
odkaz zmazaný
prebieha sťahovanie
hotovo:
sťahujem
download server úspešne nastavený
download server sa nenašiel, použijem default
Pauznuté
paused
všetky odkazy boli stiahnuté
všetko stiahnuté
sťahujem odkaz znovu, pokus
sťahujem ďalší odkaz: počet pokusov vypršal
došlo k chybe
odkaz zmazaný
zadaný kód:
chyba >> capxx.bat???
chyba >> cap.exe??
nezistená
reconnecting
úspešne nájdená nová IP
reconnect sa nepodaril ani po 5-krát
spojenie sa nepodarilo z resetu nebude nič
reconnect ok IP:
chyba pri reconnecte port80
prebieha reconnect
;listbox
žiadne odkazy v schránke
pridaných
odkazov
súbor je zaradený v poradí,čaká na stiahnutie
súbor úspešne stiahnutý a uložený
súbor sa práve spracúva
pri sťahovaní odkazu došlo k chybe
;menu
sťahovanie začalo
žiadne odkazy k stiahnutiu
sťahovanie začalo
zastavené uzivatelom
označená kolekcia odkazov, možná zmena adresára pre uloženie
nestiahnuté nič
prajete si program ukončiť?
Vlož opravený kód ešte pred odtikaním povolenia pre uplatnenie zmeny
rýchlosť nedosiahla stanovenú hodnotu
stopnuté monitorom/kontrolou
monitorom/kontrolou: reconnecting
zrušené sťahovanie
test rýchlosti OK
;DVK
chyba pri čítani obrázka
obrázok uložený na serveri
čakám na access kód zo servera :
OCR kód vráteny zo servera:
vrátený bod, pre zlú capthu zo servera
;FileactoryText
súbor sa už nenachádza na serveri
mením font
čakám pre zadanie captha kódu:
ocr kiks: vložený kód je nesprávny
pokusy na OCR KÓD prekročené
nemôžem získať direct link
;netlaod
požadovaný súbor nieje na serveri
ocr kiks: možno ste zabudli zadať ocr alebo je zadaný zle
ďalší odkaz je možné stiahnuť neskôr
;megac
všetky FREE sloty sú obsadené
požadovaný odkaz je nedostupný
;czshare
czshare kredit:
czshare kredit nezistený
czshare kredit je 0, nemôžem pokračovať
;update
Je dostupný update prajete si ho stiahnuť?
kontrola verzie: používate aktuálnu verziu
dnešné využitie downloadera:
nemôžem nájst súbor na premium účte
;multi
paused: čakám na odomknutie,niektoré vlákno vyžaduje reconnect
vlákno odblokované po reconnecte
požiadavka na reconnect uložená, čakám na ukončenie downloadov, zamykám ostatné vlákna
Prajete si znížiť počet downloadov? všetky informácie budú stratené
Zmena názvu záložky:
prepnite do karty download, kam chcete pridať odkazy
mením proxy server
sťahovaciemu lístku vypršala platnosť
vaša IP už sťahuje, niekto Vás asi predbehol
chyba javascriptu: predčasné začatie sťahovania
;tabpage1
Summary
Stop a reconnect
Thanks links
x-Stiahnutím týchto súborov podporíte tento projekt
aktualizuj
Počet downloadov
proxy list
proxy
aplikuj zmeny
proxy
URL
meno
port
heslo
maximálna rýchlosť
Zastaviť všetky downloady?
Pozor, žiadne proxy v liste, pokračujem bez proxy!!!"
Updatovať teraz? Program bude ukončený!
Adresár pre uloženie nenastavený!!
Vytvorený neexistujúci adresár
Nejde vytvoriť adresár
Zvolená cesta odkazuje na CD/DVD !!!
nejde získať stav voľného miesta!!
reload
pokusy
Vždy reload
Vždy rotovať
Zmena nastavenia
synchronizujem ukončenie downloadu
typ pripojenia
[/Form1]

[Form2]
vložiť
zmazať
Nastaviť adresár
Zmaž všetko
OK
Cancel
Poradie
Vyber si adresár pre uloženie
poznámka
[/Form2]

[Form3]
Východzi adresár
Všeobecné
používať proxy list
Zmena IP použitím proxy IP, z proxy listu (statické aj dynamické IP)
nereconnectovať pod (min)
hodnota, kedy sa neuplatní reconnect, nemá zmysel rebootovat pre 2-3 minúty východzie 1 minúta
používat reconnect
Zmena IP cez reconnect uplatní sa najskôr u dynamických IP (ADSL) je možné i súčastné využitie Proxy
vždy reloadovať odkazy
vždy rotovať odkazy
pri stahovaní súborov z rôznych serverov v JEDNOM downloade (pri jednom druhu odkazu odškrtnúť) UPLAŤNUJE SA iba PRI vypnutom reconnecte
automaticky pridať odkazy zo schránky
ak pridávate odkazy po určitých častiach, automaticky pridá do poradia, pri nečinnosti vhodné vypnúť
nastavené na:
Uložiť
Zatvoriť
zmazať odkaz chybného súbora
zmazať odkaz stiahnutého súbora
sťahovať po pridaní odk.
vypnúť PC po st. všetkého
sťahovať po spustení
počet pokusov na stiahnutie odkazu neuplatňuje sa všade (pri file not found=0,ocr ma vlastné nast.)
doba medzi najdôležitejšími krokmi (pred stiahnutim súbora, po resete, po chybe)
počet pokusov na odkaz
opakovať download (sek)
Pripojenie
Test It
spustí externý program
pre množstvo údajov nastavenie tu:
nastavenie web rozhrania
port
vykoná reset modemu cez HTTP protokol (port 80)
synchro čas (sek)
čas = trvanie reštartu modemu + rezerva 5 s
Vykoná reset modemu cez telnet protokol (port23)
heslo
heslo do modemu najčastejšie admin,adslroot
command
najčastejšie (reboot,restart,kil) získate na Test It pre test sa nemusí  udávať
meno
Test It
preverí nastavenie
meno do modemu, (admin, root...) ak nieje uvedené Posiela sa iba heslo
URL modemu, teda LAN IP, získate z ipconfig
URL 
externý program pre reconnect
router/LAN modem
USB modem
čas (sek)
otestuje pripojenie
Názov Pripojenia
čas medzi odpojením a pripojením ideálne 15 s
meno 
heslo do netu od vášho  ISP (internet service provider)
heslo
meno od Vášho ISP (teda od Tcomu,Nextry Slovanetu,..)
názov pripojenia cez ktoré sa pripájate do netu nájdete ich v control panel>internet options
Mix
Dvk nastavenie
Save points
Pass
Nick
Zvuky
akcia
funkcie sú nadradené v smere akom sú napísané, t.j. vykoná sa iba tá ktorá je najvyšie ak nieje zaškrtnutá akcia zobrazí sa iba test
prerušiť a stiahnuť znovu
zastaviť download
reconnectnúť a stiahnuť  znovu
po dobu (sek)
minimálna rýchlosť (KB/s)
doporučená  hodnota 100KB/s
doporučená hodnota 30 s
Rapidshare-preferovaný server
neodporúča sa monitor rýchlosti ak nieje nastavené deafult,ale možné to je
prehrávať zvuky
monitor rýchlosti
meria  prvých x sek. od začiatku sťahovania,ak hodnota rýchlosti nedosiahne stanovenú ryxl. vyvolá sa akcia
Ocr
Nepovoliť viacnásobné spustenie
spustiť pri štarte systému
po spustení do systray
prepočet rýchlosti (čas obnovenia v ms)
ID získate s browseru,v cookies (pri používaní Meg-toolbaru či addson)
Ak exisuje caxx.bat, spustí sa ten, ak nie spúšťa cap.exe s parametrom ini capxx.ini
externý program
pokusy
okno pre mauálne
uvítacia zvučka
pri zavretí
Proxy
formát: meno:heslo@adresa:port / adresa:port
Nastavenie
heslo
meno
port
URL adresa
používať proxy
pridaj proxy
zmaž vybrané proxy
Nastavenia
chyba počas spracovania nastavení!
Vyber adresár
vyber súbor
modem je  pripojený
modem nieje pripojený
test odpojenia: 
výsledok odpojenia: 
čakám  stanovený čas
hotovo, test pripojenia
výsledok pripojenia:
súhrn
ip pred pripojením: 
ip po pripojením:
spájam sa s modemom
spojenie nadviazané
odpoveď modemu:
spojenie sa nezdarilo
prihlasujem sa do modemu
odpoveď na meno: 
login preskočený
odpoveď na heslo:
získavam zoznam príkazov
možné akcie:  
ako command zadajte reboot reset,reconnect atd. 
Test prebehol úspešne ak ste dostali všade pozitívnu odpoveď
momentálne ste pripojený cez :
nenájdene žiadne sieťove zariadenia
nájdené tieto sieťové pripojenia (sieťovky=Loopback,modemy=Ppp...atd..)
popis pripojenia: 
názov pripojenia: 
max rýchlosť: 
typ pripojenia: 
nasjkôr ide o sieťovú kartu
zmeniť proxy(z listu) a stiahnuť znovu

Kontrola downloadu
minimálna doba nečinnosti (sek)
zastaviť download
reconnectnúť a stiahnuť  znovu
zmeniť proxy(z listu) a stiahnuť znovu
prerušiť a stiahnuť znovu
doporučená hodnota 30 s a viac
všetko odškrtnuté = čakací mód
všetko stiahnuté
zmazaný subor
Ocr
po stiahnutí
po pridaní odkazov
začatie sťahovania
chyba lístku
chyba downloadu
použiť
[/Form3]

[Form4]
odkaz:
uložit do:
aktuálny stav
zmeniť
uloziť zmeny
zmení adresár
nechať tak
cancel
zaradiť do poradia
zmení stav označených odkazov do stavu čakať na download(či už boli chybné, stiahnuté, čakajú)
O odkaze
Vyber si adresár pre uloženie
súbor/y sú zaradené v poradí,čaka/jú na stiahnutie
poznámka
[/Form4]

[Form5]
stiahnuté dokopy:
počet súborov(všetky)
dnes stiahnuté
počet súborov(dnes)
OK
vynulovať
štatistiky
Vymazať všetky štatistiky?
[/Form5]

[Form6]
;zatial nehotove
[/Form6]

[Form7]
OK
Prepíšte obrázok do dolného políčka (do 1 min.)
OCR
pre zastavenie času kliknite naň
[/Form7]

[Form8]
OK
Dostupné sú tieto jazyky:
cancel
Teras používate: 
Jazyky
[/Form8]

[Form10]
Nastavenie
heslo
meno
port
URL adresa
použiť proxy
zmena proxy platí iba pre toto vlákno
zruš
OK
proxy list
Zmena nastavení
reload
pokusy
Vždy reload
Vždy rotovať
[/Form10]